h1{
	color: green;
	font-size: 20px;
	}
.offering-item{
		text-transform: uppercase;
	}
		/*id selector*/
#zuitt-motto{
				letter-spacing: 5px;
		}
input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}
/*universal selector*/
*{

			font-family: "Courier New";
			font-size: 20px;
		}
	/* Adjacent Sibling Combinators */
h3 + img{
		height: 300px;
		border-radius: 150px;
	}
	/*General Sibling*/
h2 ~ a{
	text-decoration: none;
}
/*Child Selector*/
body > section > form > label{
	color: rgb(0, 0, 128);

}
/*Descendant */
#bootcamp-learning-list li{
	color: #075966;
}
html{
	scroll-behavior: smooth;
}
nav{
	background-color: white;
}
body{
	background-color: skyblue;
}
a:hover{
	background-color:  #9925be;
}
navright{
	float: right;
}
h1{
	color: blue;
	text-align: center;
}
section{
	height: 100vh;
	text-align: center;
}
h2{
	font-size: 1.5rem;
}
ol{
	list-style-type: none;
}
form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: grey;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.5%;
}

button{
	background-color: #cf0053;
	color: white;
	border-radius: 15px;
}





